Kerbal Space Program - Bug #21658

Test
03/22/2019 10:52 PM - h1itester

Status: Not a Bug Start date: 03/22/2019
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Reflected XSS

History

#1 - 03/22/2019 10:55 PM - hitester

- Description updated

#2 - 03/22/2019 10:57 PM - hitester

- Description updated

Reflected XSS

#3 - 08/05/2019 01:22 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

#4 - 08/05/2019 01:22 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 08/05/2019 01:25 PM - Robert.Keech
- Status changed from Resolved to Not Fixed

- % Done changed from 100 to 50

#6 - 08/05/2019 01:25 PM - Robert.Keech

- Status changed from Not Fixed to Need More Info

- % Done changed from 50 to 0

#7 - 08/05/2019 01:25 PM - Robert.Keech

- Status changed from Need More Info to Not a Bug
